<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/drawerLayout_bookshelf"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
                android:id="@+id/swipeRefresh2"
                android:background="@drawable/wenli"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recyclerView2"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


<!--            <LinearLayout-->
<!--                android:id="@+id/ll_mycollection_bottom_dialog"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="42dp"-->
<!--                android:layout_alignParentBottom="true"-->
<!--                android:layout_gravity="bottom"-->
<!--                android:background="@color/myblue"-->
<!--                android:orientation="vertical"-->
<!--                android:visibility="gone">-->


<!--                <View-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="1px"-->
<!--                    android:background="#e5e5e5" />-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="90px"-->
<!--                    android:background="@color/white">-->


<!--                    <TextView-->
<!--                        android:id="@+id/tv"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_centerVertical="true"-->
<!--                        android:layout_marginLeft="30px"-->
<!--                        android:text="select"-->
<!--                        android:textColor="#1A1A1A"-->
<!--                        android:textSize="28px" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tv_select_num"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_centerVertical="true"-->
<!--                        android:layout_marginLeft="18px"-->
<!--                        android:layout_toRightOf="@+id/tv"-->
<!--                        android:text="0"-->
<!--                        android:textColor="#1A1A1A"-->
<!--                        android:textSize="28px" />-->

<!--                    <Button-->
<!--                        android:id="@+id/btn_delete"-->
<!--                        android:layout_width="160px"-->
<!--                        android:layout_height="66px"-->
<!--                        android:layout_alignParentRight="true"-->
<!--                        android:layout_centerVertical="true"-->
<!--                        android:layout_marginRight="30px"-->
<!--                        android:background="@color/myblue"-->
<!--                        android:gravity="center"-->
<!--                        android:text="删除"-->
<!--                        android:textSize="28px" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/select_all"-->
<!--                        android:layout_width="160px"-->
<!--                        android:layout_height="66px"-->
<!--                        android:layout_centerVertical="true"-->
<!--                        android:layout_marginRight="30px"-->
<!--                        android:layout_toLeftOf="@+id/btn_delete"-->
<!--                        android:background="@color/myblue"-->
<!--                        android:gravity="center"-->
<!--                        android:text="全选"-->
<!--                        android:textColor="#000001"-->
<!--                        android:textSize="28px" />-->

<!--                </RelativeLayout>-->
<!--            </LinearLayout>-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_alignParentBottom="true"-->
<!--                android:background="@color/mywhite"-->
<!--                android:orientation="horizontal">-->

<!--                <LinearLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="vertical">-->

<!--                    <ImageView-->
<!--                        android:id="@+id/bookself_recommend"-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="35dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:src="@drawable/bookcity1" />-->

<!--                    <TextView-->
<!--                        android:layout_width="100dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:gravity="center"-->
<!--                        android:text="书城"></TextView>-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="vertical">-->

<!--                    <ImageView-->
<!--                        android:id="@+id/bookself_bookshelf"-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="35dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:src="@drawable/bookshelf2" />-->

<!--                    <TextView-->
<!--                        android:layout_width="100dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:gravity="center"-->
<!--                        android:text="书架"></TextView>-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="vertical">-->

<!--                    <ImageView-->
<!--                        android:id="@+id/bookself_reading_comprehension"-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="35dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:src="@drawable/note1" />-->

<!--                    <TextView-->
<!--                        android:layout_width="100dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:gravity="center"-->
<!--                        android:text="随笔"></TextView>-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="vertical">-->

<!--                    <ImageView-->

<!--                        android:id="@+id/bookself_self"-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="35dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:src="@drawable/my1" />-->

<!--                    <TextView-->
<!--                        android:layout_width="100dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:gravity="center"-->
<!--                        android:text="我的"></TextView>-->
<!--                </LinearLayout>-->

<!--            </LinearLayout>-->
            <include layout="@layout/layout_bottom_navigation" />
        </RelativeLayout>
    </androidx.coordinatorlayout.widget.CoordinatorLayout>
</androidx.drawerlayout.widget.DrawerLayout>